[问题]amule和wxCas不能运行

上网、浏览、聊天、下载等
回复
foDDYY
帖子: 220
注册时间: 2005-05-19 9:47
送出感谢: 1 次
接收感谢: 0
联系:

[问题]amule和wxCas不能运行

#1

帖子 foDDYY » 2006-07-10 16:50

提示:
amule: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6.2' not found (required by amule)
amule: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6.3' not found (required by amule)
wxcas: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6.2' not found (required by wxcas)
这是个什么包?在新立得里好象找不到。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-07-10 17:00

ftp有好人zhan发的最新的amule
● 鸣学
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#3

帖子 mimihu88 » 2006-07-10 20:45

源里面的我也安装过,好象没问题啊,重新安装一次看看
头像
donny
帖子: 335
注册时间: 2005-10-03 15:25
送出感谢: 0
接收感谢: 0

#4

帖子 donny » 2006-07-12 10:37

deb http://wuischke.sam-city.com dapper amule wx vlc
源里已经包含了libwxbase2.6 libwxgtk2.6 .
slash1117
帖子: 265
注册时间: 2006-02-27 9:20
送出感谢: 0
接收感谢: 0

#5

帖子 slash1117 » 2006-07-13 15:24

为什么不用MLdonkey呢,很好用啊,可以用游览器控制。
回复

回到 “因特网相关软件”